Overview | Package | Class | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## com.lowagie.text.rtf.parser.properties
Interface RtfPropertyListener

All Superinterfaces:
  EventListener

All Known Implementing Classes:
  RtfDestinationDocument

    public interface RtfPropertyListener

extends EventListener

`RtfPropertyListener` interface for handling events.

Since:
  2.0.8
Author:
  Howard Shank (hgshank@yahoo.com)

Method Summary
`void` | `afterPropertyChange(String propertyName)`
`void` | `beforePropertyChange(String propertyName)`

Method Detail

### beforePropertyChange

    void beforePropertyChange(String propertyName)

### afterPropertyChange

    void afterPropertyChange(String propertyName)

Overview | Package | Class | Tree | Deprecated | Index | Help
| Hosted by Hostbasket
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD